Subject: FCC Bars LINUX from Universal Licensing System

From: [email-masked] (Matt Alexander)
Date: Mon, 31 Dec 2001 11:51:23 -0800 (PST)

I just tested with a couple other browsers and it works with Konqueror,
Opera, and Netscape 6.2.  With Netscape 4.76, I get "This plug-in only
works on Windows NT/95."
~M

On Mon, 31 Dec 2001, der.hans wrote:

> Am 31. Dec, 2001 schwätzte [email-masked] so:
>
> > It will change real soon - that page hoses my wife's XP box.  What
> > we have here is a classic case of not conforming to the W3C standards,
> > which makes the page inaccessible to several million users.  Silly.
>
> With java disabled the form comes up. Don't know if anything necessary was
> missing, though. I do get an error about no java.
>
> ciao,
>
> der.hans
> --
> #  http://home.pages.de/~lufthans/   http://www.DevelopOnline.com/
> #  Don't step in front of speeding cars, don't eat explosives
> #  and don't use m$ LookOut :). - der.hans
>
> ________________________________________________
> See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't post to the list quickly and you use Netscape to write mail.
>
> PLUG-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>